@charset "UTF-8";
/**
 *
 * @authors ulin Vivienne (ulin@chiaofriendly.com)
 * @date    2015-03-25 16:08:15
 * @version 1.0
 */

/*HEADER FOR IE8*/
#header > ul > li:first-child{background:url("../images/header.png") \9;width: 497px \9;height: 106px \9;margin-left: 255px \9;}
#header > ul > li:first-child + li{ margin-left: 110px \9;}
#header > ul > li:first-child + li > a{background: url("../images/ico_fb.png") \9;}
#header > ul > li:first-child + li + li > a{background: url("../images/ico_gg.png") \9;}
#header > ul > li:first-child + li + li + li > a{background: url("../images/ico_pin.png") \9;}
#top > ul > li:first-child + li > a{background: url("../images/ico_fb.png") \9;}
#top > ul > li:first-child + li + li > a{background: url("../images/ico_gg.png") \9;}
#top > ul > li:first-child + li + li + li > a{background: url("../images/ico_pin.png") \9;}

/*NAV FOR IE8*/
#nav > ul > li:first-child > a{ background: url("../images/nav_01_n.gif") \9;}
#nav > ul > li:first-child + li > a{ background: url("../images/nav_02_n.gif") \9;}
#nav > ul > li:first-child + li + li > a{ background: url("../images/nav_03_n.gif") \9;}
#nav > ul > li:first-child + li + li + li > a{ background: url("../images/nav_04_n.gif") \9;}
#nav > ul > li:first-child + li + li + li + li > a{ background: url("../images/nav_05_n.gif") \9;}
#nav > ul > li:first-child + li + li + li + li + li > a{ background: url("../images/nav_06_n.gif") \9;}
#nav > ul > li:first-child > a:hover, #nav > ul > li:first-child > a.select01{ background: url("../images/nav_01_o.gif") \9;}
#nav > ul > li:first-child + li > a:hover, #nav > ul > li:first-child > a.select02{ background: url("../images/nav_02_o.gif") \9;}
#nav > ul > li:first-child + li + li > a:hover, #nav > ul > li:first-child > a.select03{ background: url("../images/nav_03_o.gif") \9;}
#nav > ul > li:first-child + li + li + li > a:hover, #nav > ul > li:first-child > a.select04{ background: url("../images/nav_04_o.gif") \9;}
#nav > ul > li:first-child + li + li + li + li > a:hover, #nav > ul > li:first-child > a.select05{ background: url("../images/nav_05_o.gif") \9;}
#nav > ul > li:first-child + li + li + li + li + li > a:hover{ background: url("../images/nav_06_o.gif") \9;}
#nav > ul:after {display: inline \9;}
#nav > ul, #nav > ul > li, #nav > ul > li > ul{overflow: visible \9;}
#nav > ul > li:first-child + li + li > ul{ position: absolute \9;margin: 49px 0 0 -210px \9;}
#nav > ul > li:first-child + li + li > ul > li > a{ width: 108px \9;height: 33px \9; margin: 0 20px 0 -20px \9;}
#nav > ul > li:first-child + li + li:hover > ul {display: inline \9;}
#nav > ul > li:first-child + li + li > ul > li:first-child > a{ background: url("../images/nav_sub_01_n.gif") \9;}
#nav > ul > li:first-child + li + li > ul > li:first-child + li > a{ background: url("../images/nav_sub_02_n.gif") \9;}
#nav > ul > li:first-child + li + li > ul > li:first-child > a:hover{ background: url("../images/nav_sub_01_o.gif") \9;}
#nav > ul > li:first-child + li + li > ul > li:first-child + li > a:hover{ background: url("../images/nav_sub_02_o.gif") \9;}

/*TIME LINE FOR IE8*/
#timeline ul li{width:auto;margin: 10px 25px \9;}
_:-ms-fullscreen, :root #timeline ul li a.normal{top: -10px ;}
_:-ms-fullscreen, :root #timeline ul li a.select{top: 10px;}

/*BOOKS FOR IE8*/
#books #item li:first-child + li + li > a{ color: #000 \9;height: 40px \9;overflow: hidden \9;font-size:13px \9;letter-spacing: 1px \9;line-height: 20px \9;}
#books #item li:first-child + li + li > a:hover{text-decoration:underline \9;}
#books #item li:first-child{ font-size:14px \9;font-weight: bold \9;color: #016B5F \9;padding: 5px 0 0 0 \9;}
#books #item li:first-child + li + li{width: 156px \9;text-align: left \9;padding:0 8px 12px 8px \9;}
#books #item li:first-child + li + li + li{width: 80% \9;}
#books #item li:first-child + li + li + li > a{width: 100% \9;height: 22px \9;background: #016B5F \9;color: #fff \9;line-height: 20px \9;letter-spacing: 2px \9;}
#books #item li:first-child + li + li + li > a:hover{ background: #000 \9;}
#books #item li:first-child + li + li + li > a.voted{background: #c6c6c6 \9;}
#books #item li:first-child + li + li + li +li { color: #4c4c4c \9;padding:7px 0 \9;}

/*MUSIC FOR IE8*/
#music #item li:first-child + li + li > a{ color: #000 \9;height: 40px \9;overflow: hidden \9;font-size:13px \9;letter-spacing: 1px \9;line-height: 20px \9;}
#music #item li:first-child + li + li > a:hover{text-decoration:underline \9;}
#music #item li:first-child{ font-size:14px \9;font-weight: bold \9;color: #016B5F \9;padding: 5px 0 0 0 \9;}
#music #item li:first-child + li + li{width: 156px \9;text-align: left \9;padding:0 8px 12px 8px \9;}
#music #item li:first-child + li + li + li{width: 80% \9;}
#music #item li:first-child + li + li + li > a{width: 100% \9;height: 22px \9;background: #016B5F \9;color: #fff \9;line-height: 20px \9;letter-spacing: 2px \9;}
#music #item li:first-child + li + li + li > a:hover{ background: #000 \9;}
#music #item li:first-child + li + li + li > a.voted{background: #c6c6c6 \9;}
#music #item li:first-child + li + li + li +li { color: #4c4c4c \9;padding:7px 0 \9;}

/*RANKING PAGE - BOOKS & MUSIC FOR IE8*/
#ranking .list .info li:first-child{width: 60px \9;margin:35px 0 0 -5px \9;font-family: Times \9; font-style: italic \9; font-size: 60px \9; color: #016B5F \9; letter-spacing: -8px \9;}
#ranking .list .info li:first-child + li{margin:10px 0 0 20px \9;}
#ranking .list .info li:first-child + li + li{width: 440px \9;height: 96px \9;overflow: hidden \9;margin: 20px \9;font-size:0 \9; text-align: left \9;}
#ranking .list .info li:first-child + li + li:before{content: '' \9;display: inline \9;vertical-align: middle \9;width: 0 \9;height: 100% \9;}
#ranking .list .info li:first-child + li + li > a{color: #4d4d4d \9; font-size: 18px \9;display: inline \9; vertical-align: middle \9; font-weight: bold  \9; }
#ranking .list .info li:first-child + li + li > a:hover{ text-decoration: underline \9;}
#ranking .list .info li:first-child + li + li + li{width: 180px \9; overflow: hidden \9;float: right \9;margin-top: 25px \9;}
#ranking .list .info li:first-child + li + li + li > p:first-child{ font-family: Times\9; font-size: 32px\9;}
#ranking .list .info li:first-child + li + li + li > p:first-child + p{font-size: 18px \9;}
#ranking .list .info li:first-child + li + li + li > span > a{ padding-left: 15px \9;margin-top: 10px \9; width: 140px \9;height: 42px \9;background: #016B5F \9; color: #fff \9; font-size: 26px \9; line-height: 38px \9; letter-spacing: 15px \9;}
#ranking .list .info li:first-child + li + li + li > span > a:hover{ background: #000 \9;}
#ranking .list .info li:first-child + li + li + li > span > a.voted{ background: #bcbcbc \9;}

/*AWARD FOR IE8*/
#award ul li p:first-child{width: 120px \9;}
#award ul li p:first-child + p{width: 200px \9;}
#award ul li p:first-child + p + p{width: 150px \9;color: #E15721 \9;}